footer {
    position: relative;
    padding: 50px 100px 50px 100px;
    max-width: 1440px;
    background-color: #005028;
    color: #fff;
    display: flex;
    justify-content: space-between;
    margin-right: 200px;
}

.footer-arrows {
    list-style: none;
    display: flex;
    flex-flow: row;
    margin: 0;
}
.footer-arrows > li:first-child {
    padding-left: 0;
}
.footer-arrows > li {
    margin-right: 32px;
}
.footer-arrows .above-footer-claim {
    flex-grow: 1;
    text-align: right;
    margin-right: 0;
}

footer .footer-links > a.footer-link {
    font-family: 'Avenir Next LT Regular';
    font-size: 14px;
    text-transform: uppercase;
    color: #fff;
    text-decoration: none;
    line-height: 24px;
}
footer .footer-links > a.footer-link:hover {
    color: #F8EA45;
}
footer .footer-links > .footer-link-divider {
    margin: 0 16px 0 16px;
    color: #fff;
}

.general-style-black .footer-arrows > li > a > img,
.general-style-green .footer-arrows > li > a > img {
    filter: brightness(0) invert(1);
}
.general-style-grey .footer-arrows > li > a > img {
    filter: brightness(0) invert(0);
}
